<?php

date_default_timezone_set('America/Lima');



class cTipocambiotesoreria{

	

	function insertar($fec,$val){

		$now = date('Y-m-d h:i:s a'); 

		$sql = "INSERT tb_tipocambiotesoreria(

		`tb_tipocambiotesoreria_reg` ,

		`tb_tipocambiotesoreria_fec` ,

		`tb_tipocambiotesoreria_val`

		)

		VALUES ('$now','$fec','$val');"; 

		$oCado = new Cado();

		$rst=$oCado->ejecute_sql($sql);

		return $rst;	

	}

	

	function ultimoInsert(){

	$sql = "SELECT last_insert_id()"; 

	$oCado = new Cado();

	$rst=$oCado->ejecute_sql($sql);

	return $rst;	

	}

	

	function consultar($fec){

	$sql="SELECT * FROM tb_tipocambiotesoreria 

	WHERE tb_tipocambiotesoreria_fec = '$fec'";

	$oCado = new Cado();

	$rst=$oCado->ejecute_sql($sql);

	return $rst;

	}

	

}

?>